/*
Theme Name:	 Gjestehuset 102
Description: Et spesialtilpasset tema basert på Enfold
Version:	1.0
Author:		Stian Berg Johansen	
Author URI:	http://www.funn.no
Template:	enfold
*/



/*Add your own styles here:*/




/*HEADER*/
#header_main .container{
	border-radius: 10px;
}

#header_main .container, 
.main_menu ul:first-child > li a {
    height: 88px;
    line-height: 88px;
	background-color: #1f1f1f;
}
.av-main-nav > li > ul {
    border-top: none !important; 
}

#top .av_header_transparency #header_meta, #header_meta {
    border-bottom: none !important;
}
#top .av_header_glassy.av_header_transparency #header_main, #header_main {
	border-bottom: none !important;
	border: none !important;

}

#top .av_header_glassy.av_header_transparency .header_bg {
    background-color: #fff;
    opacity: 0;
}

#header{
    height: 170px;
    position: relative;
    width: 100%;
    z-index: 501;
    background-color: #1f1f1f;
}
body.home #header, .home #header {
	background:none !important;
}
.header_bg {
    background-color: transparent!important;
}
body.home .header_bg {
    background: none!important;
}

#top .social_bookmarks li {
	border: none;
}
#top .social_bookmarks li a {
	color:#fff !important;
}


/* menu */

#avia-menu li a span{color:#fff !important;}


.inner-container {
    background-color: #1f1f1f;
    color: #fff;
    height: 100%;
    position: relative;
    width: 100%;
	
}

.logo, .logo a {
    display: block;
    height: 98px;
    overflow: hidden;
    position: relative;
	margin:0px 0 0 0!important;
}


body.page-id-2 .av_slideshow_full.avia-slideshow {
    margin: 0;
	/*height:860px;*/
	height:730px;
	overflow:hidden;
}

.template-page .entry-content-wrapper h2 {
	margin: 0 0 20px 0;
}

/** ekstra meny **/
#avia2-menu li a{
	color: #666666!important;
}


#avia2-menu li:before {
    content: "";
    display: block;
    background: url("https://www.gjestehuset102.no/wp-content/uploads/2018/02/calendar.png") no-repeat;
	background-size: 80%;
	
    width: 20px;
    height: 20px;
    float: left;
    margin: -2px 6px 0 0;
}


/************ 01 FORSIDEN ***************/
body.home a.avia-button {
	background-color: #31cdfd;
	color: #fff;
	border-color:#31cdfd;
}

.image-overlay,
.image-overlay-inside, 
.image-overlay.overlay-type-extern {
	display: none !important;
}

/*Cover*/
/*.cover,
.cover img {
  object-fit: cover;
  width: 420px;
  height: 320px;
}
*/


/*Slider*/
.avia-slideshow {
  width: 100%;
  overflow: hidden;
}

.avia-slideshow li img {
  position: relative;
  max-height:760px;
  width: 100%;
  object-fit: cover;
 /* max-width:1920px;*/
}

.logo a img{
	margin:0px 0 0 0;
}




body.home h2 {
	color: #cccccc;
}


/*welcome*/
body.home #welcome{
}

/*WELCOME*/
#welcome p,
#welcome p strong{
/*	color:#999;
	font-size: 18px;*/
}

/*rom*/
body.home #rom h2 {
/*	color: #222;*/
}
body.home #rom p {
	color: #fff;
}

/*rom_bilder*/
body.home #rom_bilder h2 {
}

/*Aktivivteter*/
body.home #aktiviteter h2 {
}

body.home #aktiviteter strong {
	color: #fff;
}

body.home #aktiviteter h3 {
	color: #31cdfd;
}

body.home #aktiviteter p {
	color: #fff;
}

body.home #aktiviteter img {
	width: 400px;
    object-fit: cover;
    height: 200px;
	border-radius: 0;
}


/*info*/
body.home #info h2 {
	color: #222;
}

/*info*/
body.home #omoss h2 {
	color: #999;
}

body.home #omoss p {
	color: #fff;
}





/*Undersider*/
p {
    margin: 0 0px 20px 0;
/*    line-height: 1.4;*/
}

.template-page .entry-content-wrapper h2 {
	margin: 0 0 20px 0;
}

/*.av-subheading{
	margin: 0 0 20px 0;
}*/


/*Remove image overlay*/
.image-overlay{
display: none !important;
}



/*GOOGLE MAP*/
#googlemap .container {
width: 100% !important;
max-width: 100% !important;
padding:0 !important;
}


/*LANGUAGE*/
.sub_menu{
	float:right;

}

/*Send forespørsel */
.togglecontainer{
	border:1px solid #fff;
	background-color:#31cdfd;
	/*background-color:#719430;*/
	width:100%;
	/*max-width:840px;*/
	max-width:480px;
	padding: 0px;
	margin: 0px 0 0 0;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
}

.togglecontainer .av_toggle_section{
	width:100%;
	border: none !important;

}
.togglecontainer .js_active .toggler,
.single_toggle { 
	border: none !important;
	background-color: transparent !important;
	/*color: #fff;*/ 
}
.js_active .toggler {

	border: none !important;
	border-width: 0 !important;
	border-style: none;
    font-size: 20px;
    line-height: 20px;
	padding: 10px 3px 9px 15px; 
}

.togglecontainer .toggle_icon{
	display: none;
}

.main_color .toggler {
	/*background: #f1f1f1;*/
	background: #006699;
	color: #fff;
	/*color: #666666;*/
}

.main_color .toggler:hover {
	background: #006699;
	color: #fff;
}
.toggler.activeTitle:hover{
	color: #fff !important;
}

.toggler, .main_color .toggler.activeTitle {
background: transparent !important;
color: white;
}

.main_color .toggle_content {
	background: #fff;
	border: 1px solid #ccc;
	color:#222;
}

.toggle_content {
	margin: 0 !important;
}
.togglecontainer input, 
.togglecontainer textarea{
	color: #222 !important;
	font-size: 18px;

}

.togglecontainer input[type='submit'] {
	color: #fff !important;
	font-size: 20px;
	line-height:40px;
	background: #31cdfd;

}

/*Front page*/




/*FOOTER*/
#footer #text-9 {
	margin:0px 0 0px 0;
}
#footer #text-6,
#footer #text-13 {
	margin:30px 0 0px 0;
}
/*SLIDESHOW*/
/*.avia-slideshow {
  width: 100%;
  overflow: hidden;
  max-height: 860px;
}

.avia-slideshow li img {
  position: relative;
  height: 200px;
  width: auto;
}
*/

@media only screen and (max-width: 1920px){
.avia-slideshow li img {
    object-fit: cover;
    position: relative;
    width: 100% !important;
    max-width: 1920px;
	height:auto;
}
}


@media (min-width:420px) {
/*  .avia-slideshow li img {
    width: 100%;
    height: auto;
  }*/
}


@media only screen and (max-width: 767px) {
	#full_slider_1 .avia-slideshow-inner{
		height:420px;	
	
	}
	.responsive #top .avia-slideshow-controls a {
    	display: inline-block; 
	}

}

